@font-face {
    font-family: 'Charm-Bold';
    src: URL('Charm-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Charm-Regular';
    src: URL('Charm-Regular.ttf') format('truetype');
}

:root {
    --cassiopeia-color-primary: #d9dbde;
    --cassiopeia-color-hover: #d9dbde;
    
    --border-radius: .4em;
    --card-border-radius: var(--border-radius) var(--border-radius) 0 0;
}



body {
    background-color: var(--cassiopeia-color-primary);


}

.main_logo a:hover {
    text-decoration: none !important;
}

.main_logo a strong:hover {
    color: #fbc300;
}

.header.container-header.full-width {
    background-image: url('/tr/images/01frontpage/rastar/ust_header.png') !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

main {
    background-color: rgba(255, 255, 255, .2);
    padding: 2em;
    box-shadow: inset .1em .1em .5em lightgoldenrodyellow;
    margin-bottom: 1em !important;
}

#baner_newsflash_nav_content {
    overflow: hidden;
    text-shadow: 1px 0px black, 2px 1px gray;
    padding: unset;
}

@keyframes baner_newsflash_animation {
    0% {
        transform: scale(1) rotate(0deg);
    }

    50% {
        transform: scale(1.5) rotate(0.1deg);
    }

    100% {
        transform: scale(1) rotate(0deg);
    }
}

#baner_newsflash_nav_content div figure img {
    width: 100%;
    /* transition: transform 10s;   */
    animation: baner_newsflash_animation 44s infinite ease-in-out !important;
}


#baner_newsflash_nav_content div {
    overflow: hidden;
}

#baner_newsflash_nav_content div figure {
    margin-bottom: 0;
}

#baner_newsflash_nav_content div p,
#baner_newsflash_nav_content div h1 {
    position: absolute;
}

#baner_newsflash_nav_content .article-separator {
    position: absolute;
}

.baner_newsflash .card-body {
    padding: 0 !important;
}

.baner_newsflash .card-body ul {
    margin-top: -4em;
}

#baner_newsflash_indicators.carousel-indicators {
    background-color: transparent !important;
    position: absolute;
    margin-bottom: 1em;
}

.display_none_but_first .card-body ul li:not(:first-child) {
    display: none;
}

.navbar.navbar-expand-md {
    padding-right: .5em;
    padding-bottom: .5em;
    margin-top: -3.2em;
    display: contents;
}

.container-topbar {
    text-shadow: 2px 2px black;
}

.container-topbar {
    width: 100%;
    max-width: 1320px;
    margin: auto;
    text-shadow: 2px 2px black;
}

.navbar.navbar-expand-md .navbar-toggler.navbar-toggler-right {
    /* margin-left: auto; */
    right: 3em;
    top: -1.68em;
    zoom: 1.2;
    min-width: 41px;
    min-height: 42px;
    background-image: url("/tr/images/01frontpage/btn/menu_btn.png");
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
    border-radius: unset !important;
    box-shadow: -1.5px 1px black;
    position: absolute;
    background-color: rgba(250, 250, 250, .35);
}

.icon-menu::before {
    color: transparent;
}

.mod-menu {
    color: black !important;
    font-weight: 700 !important;
    font-size: 1.45rem !important;
    text-shadow: .01em 0.01em .03em red;
}

.mod-list li {
    padding: .05em 0 !important;
}

.container-header {
    background-color: #b4b8be !important;
    background-image: none !important;
    position: sticky !important;
    box-shadow: .1em .1em .5em gray;
}

.container-header .mod-menu>li::after {
    background: unset !important;
}

.container-header .navbar-collapse.show {
    max-height: 80vh;
    overflow-y: auto;
}

.container-header .navbar-collapse.show {
    flex-wrap: wrap;
    justify-content: space-between;
    display: flex !important;
    flex-grow: 1;
    flex-basis: 100%;
    align-items: center;
    /* background-image: linear-gradient(to right, yellow 30%, red 42%, green 88%); */
    background-image: url("/tr/images/01frontpage/rastar/menu.png");
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-color: var(--cassiopeia-color-primary);
    /* box-shadow: 0px 0px 1em 0px #d89907, 0px 0px 2em 0px #7d1204; */
    padding: 0 1em;
    border-radius: 1em 0 0 0;
}

#search-icon {
    zoom: 1.2;
    z-index: 101;
    position: absolute;
    right: 0em;
    top: -3.3em;
    min-width: 41px;
    min-height: 41px;
    background-image: url("/tr/images/01frontpage/btn/srch_btn.png");
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
    /* border-radius: 2em; */
    box-shadow: -1.5px 1px black;
    background-color: rgba(250, 250, 250, .35);
}

#mail-icon {
    zoom: 1.2;
    z-index: 101;
    position: absolute;
    right: 0em;
    top: -0.8em;
    min-width: 41px;
    min-height: 41px;
    background-image: url("/tr/images/01frontpage/btn/ilet_btn.png");
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
    border-radius: 2em;
    box-shadow: -1.5px 1px black;
}

.menu_ilet,
.menu_search {
    width: 100%;
    height: 0;
}

.grid-child.container-nav {
    /* margin-top: -4em; */
    position: inherit;
    zoom: .5;
}


.carousel-indicators a {
    width: .1em !important;
    height: 1em !important;
    border-radius: 100% !important;
}

.carousel-indicators span {
    width: 2em !important;
    height: 2em !important;
    background-color: darkgray;
    border-radius: 100% !important;
    border-right: solid 1px red;
    border-top: solid 1px yellow;
    border-bottom: solid 1px green;
    /* box-shadow: green .05em .052em .1em; */
    opacity: .4 !important;
    box-shadow: inset -.1em -.1em .1em green, inset .1em .1em .1em yellow;
}

.carousel-indicators span:hover {
    opacity: 1 !important;
}



.carousel-indicators {
    bottom: -1em !important;
    /* background-color: rgba(0, 76, 84, 0.5);  */
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    position: initial;
}



.a_carousel_ {
    overflow: hidden;
    /* max-height: 17em !important;
    min-height: 17em !important; 
    border-radius: var(--card-border-radius);*/
}

.a_carousel_ .carousel-item figure {
    overflow: hidden;
    margin: -.8em;
    z-index: 2;
    position: relative;
}

.a_carousel_ figure img {
    object-fit: scale-down;
    display: block;
    /* min-height: 17em;
    max-height: 17em; */
    width: auto;
    margin-left: auto;
    margin-right: auto;

}

.bottom_b_row1 .a_carousel_ {
    overflow: hidden;
    max-height: 15em !important;
    min-height: 15em !important;
    border-radius: var(--card-border-radius);
}


.bottom_b_row1 .a_carousel_ figure img {
    object-fit: scale-down;
    display: block;
    min-height: 15em;
    max-height: 15em;
    width: auto;
    margin-left: auto;
    margin-right: auto;

}

.newsflash-title a {
    text-decoration: none !important;
    /* background-color: white; */
    color: black;
    font-size: large;
    display: flex;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.2;
    height: calc(1.2em * 2);
}



.a_carousel_ .newsflash-title,
#aciklamalar__nav_content .newsflash-title {
    text-align: center;
    z-index: 9;
    bottom: 1em;
    padding: .7em;
    min-height: 4.5em;
    max-height: 4.5em;
    overflow: hidden;
    /*
    position: absolute;
    background-color: rgba(0, 76, 84, 0.5);
     width: 100%; */
}


#apo__carousel_.a_carousel_,
#aciklamlar__carousel_.a_carousel_ {
    overflow: hidden;
    max-height: 28em !important;
}

#main__carousel_.a_carousel_ .newsflash-title,
#apo__carousel_.a_carousel_ .newsflash-title,
#aciklamlar__carousel_.a_carousel_ .newsflash-title {
    bottom: 2.5em !important;
    /* margin-left: 3em; */
}

#main__carousel_.a_carousel_ .newsflash-title a {
    font-size: xx-large;
}

#main__carousel_.a_carousel_ figure img {
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

#main__carousel_.a_carousel_ {
    overflow: hidden;
    max-height: 20em !important;
    min-height: 20em !important;
}

#main__nav_content .carousel-item {
    min-height: 20em;
}

#main__carousel_.a_carousel_ figure img {
    min-height: 15em;
    max-height: 15em;
}




.cards-wrapper {
    display: flex;
    justify-content: center;
}

.card img {
    /* max-width: 100%;
    max-height: 100%; */
}

.card {
    /* margin: 0 0.5em; */
    box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
    border: none;
    border-radius: 0;
    /* box-shadow: inset .1em .1em .5em gray; */
}

.ana_sayfa .card.bolumler_mod {
    height: 40em;
}

.carousel-inner {
    padding: 1em;
}

.carousel-control-prev,
.carousel-control-next {
    background-color: #e1e1e1;
    width: 5vh;
    height: 5vh;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}

@media (min-width: 768px) {
    /* .card img {
      height: 11em;
    } */


}


.tum_haberler_header_mod {
    background-image: url('/tr/images/01frontpage/rastar/tum_haberler.png') !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: unset !important;
    font-weight: bold;
    display: unset;
    text-align: center;
    overflow: hidden;
    font-size: 1.5em !important;
    text-shadow: .0em .0em .07em black;
}

.tum_haberler_header_mod a {
    width: 100% !important;
    display: inline-block !important;
}

div.card-header>a:nth-child(1) {
    margin-top: .5em !important;
}

div.card-header>a:nth-child(1) {
    margin-top: .5em !important;
}

div.card-header>a:nth-child(2) {
    margin-top: -.5em !important;
}

.tum_haberler__nav_content_1 {
    background-image: url('/tr/images/01frontpage/rastar/tum_haberler_1.png') !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 3;
}

.tum_haberler__nav_content_2 {
    background-image: url('/tr/images/01frontpage/rastar/tum_haberler_2.png') !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 3;
}

.tum_haberler__nav_content_3 {
    background-image: url('/tr/images/01frontpage/rastar/tum_haberler_3.png') !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 3;
}



.tum_haberler_mod,
.tum_haberler_mod a {
    text-align: center;
    color: black;
    text-decoration: none;
    margin: unset;
    font-size: medium;
}

.tum_haberler_mod figure {
    margin: unset;
}

.tum_haberler_mod:hover,
.tum_haberler_mod a:hover {
    text-decoration: underline;
}


.kurdi_arihi_mod {
    background-image: url("/tr/images/01frontpage/rastar/kurdistan_tarihi.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.kurdi_tarihi_head_mod {
    background-color: rgba(200, 200, 200, .60);
    border-radius: 0 !important;
    background-image: url('/tr/images/01frontpage/rastar/bas_kurdistan_tarihi.png');
    border-radius: 0 !important;
    background-repeat: no-repeat;
    background-size: cover;
}

#soykirim_mod__nav_content,
#kultur_mod__nav_content {
    min-height: 16em;
    align-content: center;
}

#main__nav_content figure {
    padding-top: .8em;
}

#main__nav_content .carousel-item {
    background-color: lightgray;
    box-shadow: inset .1em .1em .5em gray;
}

.iletisim_mod .card-body {
    padding: unset;
}

#mod-custom139>p>img {
    max-width: 4em;
    max-height: 4em;
}

.en_alt_mod {
    margin-top: -1.15em;
}


.card-header {
    text-align: center;
    font-family: "Charm-Regular";
    font-size: 2em;
}

.card-header a {
    background-color: rgba(255, 255, 255, 0) !important;
    border-bottom: none !important;
    background: none !important;
}

a:hover {
    text-decoration: underline !important;
}


.logo-container {
    /* position: relative; */
    width: 10em;
    height: 10em;
}

.logo {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    object-fit: contain;
}

.logo1 {
    animation: fadeInOut 9s infinite;
}

.logo2 {
    animation: fadeInOut 9s infinite 3s;
}

.logo3 {
    animation: fadeInOut 9s infinite 6s;
}

@keyframes fadeInOut {

    0%,
    100% {
        opacity: 0;
    }

    33%,
    66% {
        opacity: 1;
    }
}

#direnis_mod__carousel_,
#kultur_mod__carousel_,
#soykirim_mod__carousel_,
#apo__carousel_,
#aciklamlar__carousel_ {
    min-height: 19em;
    max-height: 19em;
}

#gundemi__carousel_,
#direnis_mod__carousel_,
#kultur_mod__carousel_,
#soykirim_mod__carousel_,
#apo__carousel_,
#aciklamlar__carousel_ {
    margin-left: .8em;
    margin-right: .8em;
    margin-top: .4em;
}

.kurdi_arihi_mod div.row:nth-child(3) {
    margin-left: .8em;
    margin-right: .8em;
    margin-top: 1em;
}

/* .reber_apo>div:nth-child(2)>div:nth-child(1)>img:nth-child(1),
.aciklamlar>div:nth-child(2)>div:nth-child(1)>img:nth-child(1) {
    margin-left: .7em;
    margin-right: .7em;
} */

.no-card.search_mod {
    width: 100%;
    height: 3em;
}

.no-card.search_mod form {
    float: right;
    margin-top: 1em;
    zoom: 0.8;
}


.com-content-category-blog>h1:nth-child(1) {
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
    border-bottom: solid 1px yellow;

}




.media_buttons_row {
    text-align: right;
    display: block ruby;
}

.media_buttons_row div {
    background-color: rgba(155, 155, 155, .5);
    border-radius: 10em 0 0 10em;
    padding: .2em;
}

.media_buttons_row div a img {
    margin: .3em;
}

#mod-custom111 {
    font-size: x-small;
}

.article-info.text-muted {
    float: right;
    margin: .5em;
}



.bolumler_mod .card-body {
    overflow: hidden;
}

.bolumler_mod .card-body .mod-list li {
    /* padding: 10px;
    border-bottom: 1px solid #eee; */
}

.col-md.col_img {
    padding: 1em;
}

.gundemi_header {
    background-color: yellow;
    background-image: url('/tr/images/01frontpage/rastar/bas_direnis_gundemi.png');
    border-radius: 0 !important;
    background-repeat: no-repeat;
    background-size: cover;
}

.direnis_header_mod {
    background-color: yellow;
    background-image: url('/tr/images/01frontpage/rastar/bas_direnis_ve_serhildanlar.png');
    border-radius: 0 !important;
    background-repeat: no-repeat;
    background-size: cover;
}

.card.gundemi .newsflash-title,
.card.direnis_mod .newsflash-title,
.card.reber_apo .newsflash-title,
.card.aciklamlar .newsflash-title,
.card.kultur_mod .newsflash-title,
.card.soykirim_mod .newsflash-title {
    display: none;
}

#gundemi__carousel_ .newsflash-title,
#direnis_mod__carousel_ .newsflash-title,
#apo__carousel_ .newsflash-title,
#aciklamlar__carousel_ .newsflash-title,
#kultur_mod__carousel_ .newsflash-title,
#soykirim_mod__carousel_ .newsflash-title {
    display: unset;
}


.card.gundemi li,
.card.direnis_mod li,
.card.reber_apo li,
.card.aciklamlar li,
.card.kultur_mod li,
.card.soykirim_mod li {
    display: none;
}

.card.gundemi li:nth-of-type(-n+4),
.card.direnis_mod li:nth-of-type(-n+4) {
    display: inline;
}

.card.reber_apo li:nth-of-type(-n+2),
.card.aciklamlar li:nth-of-type(-n+2),
.card.kultur_mod li:nth-of-type(-n+2),
.card.soykirim_mod li:nth-of-type(-n+2) {
    display: inline;
}


.main_slider li {
    display: none;
}

.main_slider li:nth-of-type(-n+1) {
    display: inline;
}

.kurltur_head_mod {
    background-color: red;
    border-radius: 0 !important;
    background-image: url('/tr/images/01frontpage/rastar/bas_kultur_ve_sanat.png');
    border-radius: 0 !important;
    background-repeat: no-repeat;
    background-size: cover;
}

.reber_apo_header {
    background-color: red;
    border-radius: 0 !important;
    background-image: url('/tr/images/01frontpage/rastar/bas_reber_apo.png');
    border-radius: 0 !important;
    background-repeat: no-repeat;
    background-size: cover;
}


.soykirim_head_mod {
    background-color: green;
    border-radius: 0 !important;
    background-image: url('/tr/images/01frontpage/rastar/bas_soykirim_saldirilari_ve_ozel_savas.png');
    border-radius: 0 !important;
    background-repeat: no-repeat;
    background-size: cover;
}

.aciklamlar_header {
    background-color: green;
    border-radius: 0 !important;
    background-image: url('/tr/images/01frontpage/rastar/bas_aciklamalar.png');
    border-radius: 0 !important;
    background-repeat: no-repeat;
    background-size: cover;
}


.grid-child.container-nav {
    padding-bottom: .3em;
}

#player_video_title {
    color: black;
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 0;
}

.son_videolar_right .video-row {
    cursor: pointer;
}

.video-image {
    width: 7em;
}

.video-row-title {
    /* color: orange; */
    font-size: larger;
}

.son_videolar_right {
    margin-top: 0;
    overflow: hidden;
}


.crsr {
    cursor: pointer;
}


.iletisim_mod img {
    max-height: 4em !important;
}


.kurdi_arihi_mod figure {
    overflow: hidden;
}

.item-content .page-header h2 a {
    font-size: x-large;
}



.col_tarihi h4 {
    position: relative;
    background-color: rgba(102, 59, 0, 0.7);
    z-index: 3;
    margin-bottom: -2em;
    bottom: 4.5em;
    text-align: center;
    min-height: 2.8em;
    margin-right: 0.5em;
    margin-left: 0.5em;
    overflow: hidden;
    text-overflow: ellipsis !important;
    max-height: 2.8em;
    display: block;
    align-content: center;
}

.col_tarihi h4 a {
    text-decoration: none;
    color: white;
}


.col_tarihi_b h4 {
    background-color: rgba(102, 59, 0, 0.7);
    text-align: center;
    min-height: 5.6em;
    overflow: hidden;
    text-overflow: ellipsis !important;
    max-height: 2.8em;
    display: block;
    align-content: center;
}

.col_tarihi_b h4 a {
    text-decoration: none;
    color: white;
    font-size: larger;
}


#mod-custom118 {
    overflow: hidden;
}

.item-content .readmore {
    position: relative;
}

.item-content .readmore .btn {
    zoom: .8;
    background-color: rgba(250, 250, 250, .3);
    float: right;
}




#mod-custom123 {
    overflow: hidden;
}


#mod-custom123 img:not(:first-child) {
    display: none;
}


.image-container {
    position: relative;
    overflow: hidden;
}

.image-clone {
    position: absolute;
    top: 0;
    left: 0;
}

.animate-zoom-in {
    transform-origin: bottom;
    animation: zoom-in 2s ease-in-out forwards;
    display: inline !important;
}

@keyframes zoom-in {
    0% {
        transform: scale(0);
        opacity: 0;
        visibility: visible;
    }

    100% {
        transform: scale(1);
        opacity: 1;
        visibility: visible;
    }
}

.animate-zoom-out {
    transform-origin: left right;
    animation: zoom-out 2s ease-in-out forwards;
    display: inline !important;
}

@keyframes zoom-out {
    0% {
        transform: scale(1);
        opacity: 1;
        visibility: visible;
    }

    100% {
        transform: scale(100);
        opacity: 0;
        visibility: hidden;
    }
}



#mod-custom139 p {
    background-image: url("/tr/images/01frontpage/rastar/iletisim_alt.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}



.player_container {
    text-align: center;
}

#video_player {
    max-width: 100%;
}

#tum_haberler__indicators,
.carousel-indicators a {
    visibility: hidden;
}

.pagination__wrapper {
    justify-content: center;
    display: flex;
}







.book_ {
    position: relative;
}

.book_:hover {
    z-index: 11;
    /* box-shadow: 3px 0px 1px rgba(9, 9, 9, .3); */
}

.book-cover {
    perspective: 800px;
    transform-origin: left;
    transform-style: preserve-3d;
}

.book-cover img {
    transform-origin: left;
    transition: transform 1.5s 0.3s ease;
      backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
    transform: translateZ(0);
  will-change: transform;
    position: relative;
  z-index: 1;

}

.book_:hover .book-cover img {
    transform: rotateY(30deg);
    box-shadow: 2px 0 4px rgba(0, 0, 0, .2);
}

.book-cover .book-title {
    left: 0;
    color: black;
    opacity: 0;
    bottom: 0em;
    width: 100%;
    padding: 5px;
    display: block;
    transition: .4s;
    font-size: 1.3em;
    position: absolute;
    box-sizing: border-box;
    background: rgba(255, 255, 255, .5);
    bottom: 100% !important;
    top: 0;
    bottom: 19em !important;
    height: fit-content;
    font-style: oblique;
    border-radius: 1em 1em 1em 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.book_:hover .book-cover .book-title {
    bottom: 0;
    opacity: 1;
    transform-origin: left;
    transition: transform 1.3s ease;
    perspective: 8px;
    /* transform: rotateY(-25deg) rotateZ(0); */
    display: none;

}

.book_ .book-page1,
.book_ .book-page2 {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    perspective: 800px;
    transform-origin: left;
    transform-style: preserve-3d;
    display: none;
}

.book_ .book-page1 img,
.book_ .book-page2 img {
    width: 100%;
    height: 100%;
    transform-origin: left;
    transition: transform 0.3s ease;
}

.book_:hover .book-page1 img {
    transform: rotateY(-14deg) rotateZ(0);
    box-shadow: 2px 0 4px rgba(0, 0, 0, .2);
}

.book_:hover .book-page2 img {
    transform: rotateY(-21deg) rotateZ(0);
    box-shadow: 2px 0 4px rgba(0, 0, 0, .2);
}

._kitaplar .popover {
    visibility: hidden;
}

.kitaplar_blog {
    grid-gap: 3em;
    padding: 2.4em;

}

.popover{
    display: none;
}



















@media (min-width: 768px) {

    #mod-custom143:has(#mod-custom123) {
        margin-bottom: -0.9em;
    }

    .container-header nav {
        /* float: right !important;
        background-color: rgba(77, 255, 77, 0.07) !important; */
        background-image: none !important;
    }

    .navbar-expand-md {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .navbar-expand-md .navbar-toggler {
        display: flex;
    }

    .navbar-expand-md .navbar-collapse {
        display: none !important;
    }

    .container-header .mod-menu {
        flex-direction: column;
        flex: 1;
        display: flex;
        margin-bottom: 1.5em;
    }

    .container-header .navbar-collapse.show {
        /* background-image: url("../../../../../images/Photo%202024/4.jpg"); */
        background-repeat: no-repeat;
        background-attachment: inherit;
        background-position-x: right;
        background-position-y: bottom;
        background-size: 90vmax auto;
        margin-top: 0.5em;
    }

    #mod-custom111 {
        font-size: unset;
        zoom: 1.7;
        margin-bottom: -0.8em;
    }

    .grid-child.container-nav {
        zoom: 1;
    }

    .bolumler_mod .card-body .mod-list.short {
        max-height: 15em !important;
        min-height: 15em !important;
    }

    /* Target Opera specifically */
    @media all and (-o-min-device-pixel-ratio: 0) {
        .bolumler_mod .card-body .mod-list.short {
            max-height: 11em !important;
            min-height: 11em !important;
        }
    }

    .bolumler_mod.short {
        overflow: hidden;
        max-height: 40em !important;
        min-height: 40em !important;
    }


    @keyframes scroll {
        0% {
            transform: translateY(0);
        }

        40% {
            transform: translateY(-180%);
        }

        60% {
            transform: translateY(-180%);
        }

        90% {
            transform: translateY(0);
        }
    }

    .bolumler_mod .card-body {
        overflow: hidden;
    }

    .bolumler_mod .card-body .mod-list.mod-list.short {
        position: relative;
        list-style-type: none;
        animation: scroll 12s linear infinite;

    }

    .bolumler_mod .card-body .mod-list.mod-list.short li p {
        /* overflow: hidden; */
    }

    @keyframes scroll_up {
        100% {
            transform: translateY(0);
        }
    }

    .bolumler_mod .card-body .mod-list.short:hover {
        animation-play-state: unset;
        animation: scroll_up .5s linear infinite;
    }


    #main__carousel_.a_carousel_ {
        overflow: hidden;
        max-height: 40em !important;
        min-height: 40em !important;
    }

    #main__nav_content .carousel-item {
        min-height: 40em;
    }

    #main__carousel_.a_carousel_ figure img {
        min-height: 34em;
        max-height: 34em;
    }



    .cat_direnis_gundemi,
    .cat_reber_apo,
    .cat_aciklamalar,
    .cat_jin_jiyan_azadi,
    .cat_kurdistan_tarihi,
    .cat_direnis_ve_serhildanlar,
    .cat_kultur_ve_sanat,
    .cat_soykirim_saldirilan_ve_ozel_savas,
    .cat_kurdistanda_halk_onculeri,
    .cat_yps_direnis_sehitleri,
    .cat_ozel_dosyalar,
    .cat_tum_haberler {
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }


    .cat_direnis_gundemi .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_direnis_gundemi.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_reber_apo .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_reber_apo.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_aciklamalar .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_eylem_ve_aciklamalar.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_jin_jiyan_azadi .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_jin_jiyan_azadi.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_kurdistan_tarihi .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_kurdistan_tarihi.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_direnis_ve_serhildanlar .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_direnis_ve_serhildanlar.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_kultur_ve_sanat .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_kultur_ve_sanat.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_soykirim_saldirilan_ve_ozel_savas .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_soykirim_saldirilan_ve_ozel_savas.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_kurdistanda_halk_onculeri .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_kurdistanda_halk_onculeri.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_yps_direnis_sehitleri .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_yps_direnis_sehitleri.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_ozel_dosyalar .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_ozel_dosyalar.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    .cat_tum_haberler .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_tum_haberler.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }


    .yayinlar_sayfa .com-content-category-blog>h1:nth-child(1) {
        background-image: url("/tr/images/01frontpage/rastar/cat_kitaplar.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }    


    .image-right .blog-item .item-image {
        flex: 1 0 20% !important;
    }


    .footer .grid-child {
        padding: 0em 0em;
        margin-top: -1.1em;
    }

    .a_carousel_ .carousel-item figure {
        margin: -.55em;
        z-index: 2;
        position: relative;
    }


    .tum_haberler_mod .card-body {
        display: none;
    }

    .no-card.main_slider .newsflash-title {
        display: none;
    }




}